Расширенный

Уведомление безопасности usn-4371-1

Уведомление безопасности usn-4371-1

29 Мая 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях libvirt
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
libvirt-clients - 4.0.0-1ubuntu8.17
libvirt-daemon - 4.0.0-1ubuntu8.17
libvirt0 - 4.0.0-1ubuntu8.17
Ubuntu 19.10
libvirt-clients - 5.4.0-0ubuntu5.4
libvirt-daemon - 5.4.0-0ubuntu5.4
libvirt0 - 5.4.0-0ubuntu5.4
Ссылки
Источни: CVE
Наименование: CVE-2020-10703
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10703

Источни: CVE
Наименование: CVE-2020-12430
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12430

https://usn.ubuntu.com/usn-4371-1/